/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file. margin:15px; min-height: 280px;	background:#2c6783 url(../img/loading.gif) no-repeat 50% 50%;
 */

#slider {position:relative;	 }


#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a{
	display:block;
}

.nivo-controlNav {
	float:right;
	margin-top:305px;
	border: 0;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:2px;
	float:left;
}

.nivo-controlNav a.active {
	background-position:-10px 0;
}
